.site_center {text-align:center;}

#header, #content1, #content2, #footer  {width:100%; margin:0 auto; text-align:left; min-width:860px; width:expression(((document.documentElement.clientWidth || document.body.clientWidth) < 860)? "860px" : "100%");}

/* For setting of the fixed width sites must be set this the value of parameter of "width" in pixels and to delete the parameter of "widht:expression..." */
/* Minimum possible value of width of site 860px */


#header {height:165px;}
#header .col_1 { width:39%;}
#header .col_2 { width:61%;}


/*Generelle Schriftgrösse*/
#header, #content1, #footer { font-size:1.00em; line-height:1.40em;}
#content2 { font-size:1.00em; line-height:1.40em;}


.col_1, .col_2, .col_3, .column1, .column2, .column3 { float:left;}

/*======= index.php =======*/
#page1 #content1 .col_1 { width:273px;}
#page1 #content1 .wrapper { margin-left:273px;}
#page1 #content1 .wrappe1 { margin-left:240px;}
#page1 #content1 .wrappe2 { margin-left:1px;}
#page1 #content1 .col_2 { float:left; width:261px;}
#page1 #content2 .col_1 {width:54%;}
#page1 #content2 .col_2 { width:46%;}

/*======= counterbox.php | Impressum =======*/
#page2 #content2 .col_1 {width:50%;margin-left:11%;}
#page2 #content2 .col_2 { width:35%;}

/*======= anfrage.php =======*/
#page3 #content2 .col_1 {width:34%;margin-left:11%;}
#page3 #content2 .col_2 { width:51%;}

/*======= hilfe.php =======*/
#page4 #content2 .col_1 {width:65%;margin-left:11%;}
#page4 #content2 .col_2 { width:20%;}

/*======= anutzung.php =======*/
#page5 #content2 .col_1 {width:65%;margin-left:11%;}
#page5 #content2 .col_2 { width:20%;}

/*======= optimierung_fuer_suchmaschinen.php  =======*/
#page6 #content2 .col_1 {width:50%;margin-left:11%;}
#page6 #content2 .col_2 { width:35%;}

/*======= homepage_optimieren.php  =======*/
#page7 #content2 .col_1 {width:50%;margin-left:11%;}
#page7 #content2 .col_2 { width:35%;}

/*======= meine_homepage.php  =======*/
#page8 #content2 .col_1 {width:50%;margin-left:11%;}
#page8 #content2 .col_2 { width:35%;}

/*======= counter_funktionen.php  =======*/
#page9 #content2 .col_1 {width:48%;margin-left:11%;}
#page9 #content2 .col_2 { width:37%;}

/*======= index-4.html =======*/
#page66 #content2 .col_1 { width:419px;}
#page66 #content2 .col_2 { float:none; margin-left:419px;}


/*=========================*/

#footer {height:120px; text-align:center; }